AOZ Studio Beta - Bug #738

Adding a directory to current path renders a crash
04/24/2021 07:39 PM - Jake Joergensen

Status:
Priority:
Assignee:
Category:
Target version:

Affected version:

Resolved

Normal

1.0.0 (B7)

Start date: 04/24/2021
Due date:

% Done: 0%
Estimated time: 0:00 hour

Description

Cannot navigate relatively

I am in C:/Dynamo and user wants to navigate to the folder "Wheel" provided by Dir First$ / Next$.

F$="Wheel"

If Dir$=F$ is written, AOZ crashes. AOZ can't navigate relatively in the OS.

If | formulate
Dir$=Dir$+F$

It works. Not sure if it's a bug or whatever.

I'm pretty sure, though, that AOZ shouldn't crash / :)

History

#1 - 07/15/2021 05:33 PM - Francois Lionet

- Status changed from New to Resolved

Fixed!
